.customize-header{background-color: #D9CDF4; padding:2rem 3rem ;}
.btn-publish{position: absolute; top: 1.5rem; right: 3rem;font-size: 13px;}
.btn-publish img{width: 1.3rem; margin-left: 1rem; }
.store-img-container{background-color: #ffffff; min-width:7rem; max-width: 8rem;
min-height: 8rem; max-height: 8rem;margin: 0 auto;
border: 1px solid #361A73; border-radius: 50%; margin-top: -2rem;}
.store-img-container img{width: 100%; border-radius: 50%;}
.customize-header h5, .customize-header p{text-align: center;}
.customize-header h5{font-weight: 600; margin-top: 1.5rem; margin-bottom: .1rem;}

.section-tabs-list{padding: 3% 15%; border-bottom: 1px solid #D9CDF4;}
.section-tabs-list li{text-align: center; width: 25%;}
.section-tabs-list li .nav-link{color: #361A73; }
.section-tabs-list li .nav-link:hover,.section-tabs-list li .nav-link.active{color:#A62662;
	background-color: #ffffff; }
.promo-name-box{background-color: #D9CDF4; padding: 2rem; border-radius: .5rem;}
.promo-name-box h5{font-weight: 600; margin-bottom: .3rem;}
.promo-name-box small{text-align: right; display: block;}
.tab-content-custom{padding:3rem;}
.category-name{font-weight: 600; margin:2rem 0rem;}

.rest-card2{border-radius: .5rem; padding:1rem; margin-bottom: 2rem; transition: .3s;}
.rest-card2 img{width: 85%; border-radius: .5rem; }
.rest-card2 .card-body{padding: 0rem;}
.rest-card2 .card-body h5{font-size: 16px; font-weight: 600; margin-bottom: .1rem;}
.rest-card2 .card-body p{font-size: 14px; margin-bottom: .1rem;}
.rest-card-btnbox{line-height: 8rem;}
.rest-card-btnbox .btn{padding:.6rem 1.6rem; margin-left: auto;}
.rest-card2:hover{-webkit-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
-moz-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);}
.price{font-weight: 600;}
.price-old{color: #D9CDF4; text-decoration: line-through; margin-left: .5rem;}

.personalizar-secciones-item li{ border:1px solid #D9CDF4; border-radius: .5rem; padding:1rem;
margin-bottom: 1rem; }
.personalizar-secciones-item li p{color : #361A73; font-weight: 500; display: inline-block;
margin-bottom: 0;}
.personalizar-secciones-item .btn-remove{background-color: #D9CDF4; min-width: 5rem; margin-top: -.3rem;
 border:0; transition: .3s; border-radius: 1rem; padding:.3rem 1rem; float: right; font-size: 13px; 
 -webkit-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
-moz-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);}
.personalizar-secciones-item .btn-remove:hover{background-color: #cab8f3;}
.customize-list {padding-left: 0; list-style-type: none;}



.custom-badge{position: absolute; max-width: 5rem; top: .4rem; left: 1rem;}


/*modal*/
.success-modal {padding:1rem 3rem;}
.success-modal img{width: 100%; display: block; margin: 0 auto; padding:1rem 5rem;}

/*modal 2*/
.tab-content-custom .form-check{border-top: 1px solid #D9CDF4; padding:1rem 1.5rem;}
.modal-body .section-tabs-list{border: 1px solid #D9CDF4; border-radius: .5rem;}

/*modal 3*/
.rest-card-btnbox2{line-height: 4rem;}


.btn-info img{width: 1.1rem;}

.btnAdd{
    margin-bottom: 10px;
    height: 30px;
}
.btnAdd span {
    border: 1px solid #d9cdf4;
    border-radius: 20px;
    padding: 5px;
}